*{
	margin:0px;
	padding:0px;
}

body{
  font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
  font-size:18px;
  color:#CC0000;
  background-color:#F4F4F4;
  text-align:center;
}

p{
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
  	font-size:18px;
	color:#CC0000;
	margin-top:8px;
	margin-bottom:2px;
	text-align:left;
}

td {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	vertical-align:top;
}

th {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}

table.inhalt{
	width:1024px;
	height:840px;
	vertical-align:top;
	background-color:#FFFFFF;
	background-image:url(../images/background.jpg);
	background-repeat:no-repeat;
}

td.menu{
	width:260px;
	height:100%;
	vertical-align:top;
	padding-top:68px;
}

#text{
	position:relative;
	padding-top:80px;
	width:460px;
	text-align:left;
}

#text_leistungen{
	position:relative;
	padding-top:80px;
	width:360px;
	text-align:left;
}

ul{
	margin-left:20px;
	text-align:left;
}

div#map_canvas{
	position:absolute;
	left:490px;
	top:44px;
	width:400px; height:400px
}

div.ueberschrift{
	font-size:24px;
	position:absolute;
	padding:4px;
	left:400px;
	top:306px;
	box-shadow:5px 5px 5px #888;
}

img {
	border:none;
}

img.logo {
	margin-left:0px;
}

img.auto{
	position:absolute;
	left:260px;
	top:100px;
}

a.menu{
	line-height:64px;
	margin-top:32px;
	margin-bottom:2px;
	margin-left:40px;
	color:#CC0000;
	font-size:24px;
	text-decoration:none;
}

a.menu:hover{
	margin-bottom:2px;
	font-size:24px;
	text-decoration:underline;
}

a.menu:visited{
	margin-top:12px;
	margin-bottom:2px;
	font-size:16px;
	text-decoration:none;
}


